package netmatch.algorithm;

public class myInteger {
  int value;

  public myInteger(int value) {
    this.value = value;
  }

  public void setValue(int value) {
    this.value = value;
  }

  public int intValue() {
    return value;
  }

  public String toString() {
    return "" + value;
  }

  public boolean great(myInteger val) {
    return (this.intValue() > val.intValue());
  }
}
